/* RemixDesign | woaichidapi@163.com | Redesigned by JimmyCheung */

.audioPlayerWrapper {
	display:none;
	position:fixed;
	-webkit-backface-visibility: hidden;
	align-items:center;
	bottom:0;
	height:80px;
	background-color:#FEF039;
	z-index:999999;
	width:100%;
	padding: 0 5% 0 5%;
	color: black;
    justify-content: space-between;
}


.audioPlayerWrapper ._col { width: 100%;
                            align-items: center;
                           }



.audioPlayerWrapper ._col ._row { align-items: center; }


.audioPlayerWrapper ._heading {
	font-family:modern-fat;
	font-size: 24px;
	margin-right: 20px;
}

.audioPlayerWrapper ._title {
	font-size: 16px;
	font-weight: normal;
    padding: 0px 10px; 
}

.audioPlayerWrapper ._title:hover { text-decoration: underline; }

.audioplayer {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    margin: 1em 0;
    padding: 0 5px;
    width: auto;
    align-items: center;
}




.audioplayer-playpause {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    cursor: pointer;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause { }

/*
.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover { 
    background-color: #1E43F5; 
    border-radius: 50%;
}
*/


.audioplayer-playing .audioplayer-playpause:hover { background-image: url('/wp-content/uploads/2020/10/pause-blue.png'); }

.audioplayer-playing .audioplayer-playpause {
    background: rgba(253, 79, 26, 0);
    background-image: url('https://www.canadaland.com/wp-content/uploads/2020/10/Union.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 30px;
}

/*
.audioplayer-playing .audioplayer-playpause:hover { background-color: #1E43F5; 
                                                    border-radius: 50%;
                                                   }
*/

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
    content: '';
    justify-content: center;
    width: 0;
    height: 0;
    margin-left: 2px;
    border-top: 17px solid transparent;
    border-right: none;
    border-bottom: 17px solid transparent;
    border-left: 25px solid black;
}


.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover a { border-left-color: #1E43F5; }


.audioplayer-playing .audioplayer-playpause a {
    content: '';
    display: flex;
    justify-content: space-between;
    width: 12px;
    height: 14px;
}

.audioplayer-playing .audioplayer-playpause a::before, .audioplayer-playing .audioplayer-playpause a::after {
    content: '';
    width: 4px;
    height: 14px;
    background-color: grey;
    opacity: 0;
    }



.audioplayer-time {
    display: flex;
    width: 30px;
    justify-content:center;
    font-size: 12px;
    color: black;
}

.audioplayer-time-current {
    margin-left: 10px;
    margin-right: 5px;
}

.audioplayer-time-duration {
    margin-left: 5px;
}

.audioplayer-bar {
    position: relative;
    display: flex;
    margin: 0 12px;
    height: 12px;
    flex-basis: 0;
    flex-grow: 1;
    cursor: pointer;
    width: 440px; 
    }

.audioplayer-bar::before {
    content: '';
    position: absolute;
    top: 4px;
    width: 100%;
    height: 4px;
    background-color:black;
}

.audioplayer-bar > div {
    position: absolute;
    left: 0;
    top: 4px;
}
.audioplayer-bar-loaded {
    z-index: 1;
    height: 4px;
    background: #BEC8D2;
}

.audioplayer-bar-played {
    flex-direction: row-reverse;
    z-index: 2;
    height: 4px;
    background: #1E43F5;
}

.audioplayer-bar-played::after {
    display: flex;
    position: absolute;
    content: '';
    box-sizing: border-box;
    top: -4px;
    right: -1px;
    margin-right: -5px;
    width: 12px;
    height: 12px;
    background-color:black;
    border-radius: 6px;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-bar-played::after {
    border: 2px solid black;
}

.audioplayer-playing .audioplayer-bar-played::after {
    border: 2px solid block;

}

.audioplayer-volume {
    display: flex;
    align-items: center;
}

.audioplayer-volume-button {
    display: flex;
    align-items: center;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.audioplayer-volume-button a {
    display: flex;
    width: 6px;
    height: 8px;
    background-color: black;
    position: relative;
}

.audioplayer-volume-button a:before, .audioplayer-volume-button a:after {
    content: '';
    position: absolute;
}

.audioplayer-volume-button a:before {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 9px solid black;
    border-bottom: 8px solid transparent;
    border-left: none;
    top: -4px;
}

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    left: 10px;
    top: -2px;
    width: 6px;
    height: 6px;
    border: 6px double black;
    border-width: 6px 6px 0 0;
    border-radius: 0 12px 0 0;
    transform: rotate(45deg);
}

.audioplayer-mute .audioplayer-volume-button a {
    background-color: grey;
}

.audioplayer-mute .audioplayer-volume-button a:before {
    border-right: 9px solid grey;
}

.audioplayer-volume-adjust {
    display: flex;
    align-items: center;
    margin-left: 8px;
}

.audioplayer-volume-adjust > div {
    position: relative;
    display: flex;
    width: 60px;
    height: 2px;
    cursor: pointer;
    background-color: #BEC8D2;
}

.audioplayer-volume-adjust div div {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    background-color: black;
}



._player_buttons_wrap {  }


.audioPlayerWrapper .block_button { height: 31px; }

.audioPlayerWrapper .block_button._share { min-width: auto;
                                           padding: 0px 25px;
                                           background: black;
                                           color: white;
                                          }

.audioPlayerWrapper .block_button._share:hover { opacity: .85; }

.audioPlayerWrapper .block_button._subscribe { background: #1E43F5;
                                               color: white;
                                               margin-left: 10px;
                                              }



.audioPlayerWrapper .block_button._subscribe:hover { background: #0023CA; } 


/* responsive | you can change the max-width value to match your theme */

@media screen and (max-width: 679px) {
    .audioplayer-volume-adjust {
        display: none;
    }
}




@media only screen and (max-width: 1060px) {
	.audioPlayerWrapper {
		height: 100px;
		padding: 0;
	}
    
    .audioPlayerWrapper ._col { 
        width: 100%;
        flex-wrap: wrap;
    }
    
    .audioPlayerWrapper ._col ._row { 
        width: 100%;
        padding: 0px 3%;
    }
    
    
    
    .audioplayer { width: 100%;
                   margin: 0;
                   padding: 0;
                 }
    
    
    .audioplayer-bar { width: auto; }
    
    .audioPlayerWrapper ._title { 
        padding: 0;
        top: 0px;
        width: 40%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        left: 3%;
    }
    
    
    ._player_buttons_wrap {
    position: absolute;
    right: 4%;
    bottom: 12px;
}
    
}/*end*/




@media only screen and (max-width: 450px) {

    .audioPlayerWrapper ._heading { font-size: 18px; }
       
    .audioplayer:not(.audioplayer-playing) .audioplayer-playpause a { 
        border-top-width: 10px;
        border-bottom-width: 10px;
        border-left-width: 18px;
    }
    
    .audioplayer-playing .audioplayer-playpause {
        
        background-size: auto 22px;
    }
    
    .audioPlayerWrapper ._title { width: 30%; }
    
    
}/*end*/



@media only screen and (min-width: 750px) and (max-width: 1060px) {
    
    .audioPlayerWrapper ._title { 
        width: 50%;
        top: 1px;
        
    }
    
}/*end*/



@media only screen and (min-width: 1061px) and (max-width: 1250px) {
    
    .audioPlayerWrapper ._title { 
        padding: 0px 15px;
    }
    
    
    .audioplayer-bar { width: 250px; }
    
}/*end*/




@media only screen and (min-width: 1251px) and (max-width: 1380px) {
    
 .audioplayer-bar { width: 350px; }
    
}/*end*/